ontology=Ontologie
ontologysource=Source d'ontologie
visualisation=Autre visualisation
visualiseitwith=Visualiser avec
date=Date
currentversion=Version courante
previousversion=Précédente version
backwardcompatiblewith=Backward compatible with
incompatibleWith=Incompatible avec
abstract=Abstrait
introduction=Introduction
disjointclasses=Toutes classes disjointes
subclassdefinition=General Subclass Definition
equivalentdefinition=General Equivalent Definition
issubclassof=Est sous classe de
isequivalentto=Est équivalent à
functional=Fonctionnel
inversefunctional=Inversement fonctionnel
reflexive=réflexive
irreflexive=irréflexive
symmetric=symétrique
asymmetric=asymétrique
transitive=transitive
isdefinedby=Est défini par
belongsto=appartient à
issameas=est identique à
isalsodefinedas=est aussi défini comme
isdisjointwith=est disjoint avec
haskeys=a pour clefs
hassuperclasses=a pour super-classes
hassubclasses=a pour sous-classes
isindomainof=a pour domaine
isinrangeof=a pour cible
hasmembers=a pour membres
isinverseof=est inverse de
hassubpropertychains=has sub-property chains
hasequivalentproperties=a pour propriétés équivalentes
hassuperproperties=a pour super-propriétés
hassubproperties=a pour sous-propriétés
hasdomain=a pour domaine
hasrange=a pour cible
importedontologies=Ontologies importées
individualassertions=a pour assertions
authors=Auteurs
contributors=Contributeurs
publisher=Publicateur
toc=Table des matières
tocabbr=Table des matières
backto=Retour à
class=classe
classes=Classes
objectproperty=Propriété d'objet
objectproperties=Propriétés d'objet
dataproperty=Propriété de donnée
dataproperties=Propriétés de donnée
namedindividual=Individu nommé
namedindividuals=Individus nommés
annotationproperty=Annotation de propriété
annotationproperties=Annotation de propriétés
datarange=Donnée cible
dataranges=Données cibles
generalaxioms=Axiome générale
rule=Règle
rules=Règles SWRL
namespace=Espace de nommage par défaut
namespaces=Déclaration d'espace de nommage
endnote=Ce document HTML a été obtenu par traitement du code source d'ontologie via
developedby=Développé par
or=ou
classtoc=Retour vers les classes
objectpropertytoc=Retour vers les propriétés d'objet
datapropertytoc=Retour vers les propriétés de données
annotationpropertytoc=Retour vers les annotations de propriétés
namedindividualtoc=Retour vers l'individu nommé
hascharacteristics=a pour caractéristiques
rationale=Raisonnement
example=Exemple
propertyannotation=Annotation de propriété
category=Catégorie
isrequired=Obligatoire
source=La source
termStatus=Statut
deprecated=Obsolète
domainIncludes=domaine comprend
rangeIncludes=cible comprend